.header-nav {
    border-bottom: 1px solid #E6E6E6;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.nav-content {
    min-height: 80px;
}

.nav-content, .nav-icons, .media-icons, .copyright-wrapper {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}

.nav-links-list {
    display: flex;
    flex-flow: row nowrap;
    gap: 44px;
}

.nav-link {
    color: #726E8D;
    font-family: "Open Sans", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.nav-icons {
    gap: 16px;
}

.nav-icon-link-search, .nav-icon-link-cart, .nav-icon-link-user {
    display: block;
    width: 16px;
    height: 16px;
}

.nav-icon-link-search {
    background-image: url("../images/search.png");
}

.nav-icon-link-cart {
    background-image: url("../images/shopping--cart.png");
}

.nav-icon-link-user {
    background-image: url("../images/user--avatar.png");
}

.logo {
    color: #22202E;
    font-family: Montserrat, serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.page-headers {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}

h1 {
    margin-top: 80px;
    margin-bottom: 24px;

    color: #2A254B;
    font-family: Montserrat, serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

.filters, .filters-list {
    display: flex;
    flex-flow: row nowrap;
}


.filters {
    width: 100%;
    justify-content: space-between;
    padding: 8px 24px;
}

.filter-select, .sorting-select {
    display: flex;
    flex-flow: row nowrap;
    padding: 12px 24px;
    align-items: center;
    border: 0;

    color: #2A254B;
    font-family: "Open Sans", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.filter-link-label, .sorting-link-label {
    margin-right: 8px;
}

.sorting {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    gap: 16px;
}

.sorting-by {
    color: #2A254B;
    font-family: "Open Sans", serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.products-grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
    margin-bottom: 28px;
}

.product-grid-item {
    margin-top: 28px;
    margin-bottom: 20px;
}

.product-img {
    width: 305px;
    height: 375px;
    margin-bottom: 24px;
}

.product-name {
    margin-bottom: 8px;
    color: #2A254B;
    font-family: Montserrat, serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

.product-price {
    color: #2A254B;
    font-family: "Open Sans", serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.view-collection {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
}

.view-collection-button {
    padding: 16px 32px;
    background: #F9F9F9;
    margin-bottom: 40px;

    color: #2A254B;
    font-family: "Open Sans", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.sign-up-container {
    display: flex;
    flex-flow: row nowrap;
}

.sign-up-img {
    width: 720px;
    height: 521px;
    background-image: url("../images/email-block-bg.png");
    background-size: 720px 521px;
    background-repeat: no-repeat;
}

.sign-up-form-content {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    margin-left: 49px;
}

.sign-up-form-content-text {
    display: flex;
    flex-flow: column nowrap;
    align-items: start;
}

.sign-up-form-content-h2 {
    margin-top: 71px;
    margin-bottom: 21px;

    color: #2A254B;
    text-align: center;
    font-family: Montserrat, serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.sign-up-form-content-p {

    color: #2A254B;
    font-family: "Open Sans", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.sign-up-form {
    display: flex;
    flex-flow: row nowrap;
    justify-content: start;
    margin: 0 0 70px 23px;
}

#sign-up-button {
    background-color: #2A254B;
    padding: 16px 32px;

    color: #FFF;
    font-family: "Open Sans", serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

#sign-up-input {
    flex-grow: 2;
    font-size: 28px;
}

footer {
    background: #2A254B;
    padding-top: 58px;
}

.footer-wrapper {
    display: flex;
    flex-flow: row nowrap;

    padding-bottom: 36px;
    border-bottom: #4E4D93 solid 1px;
}

.footer-menu {
    margin-right: 100px;
}

.footer-categories {
    margin-right: 131px;
}

.footer-our-company {
    margin-right: 93px;
}

.footer-list-link {
    color: #FFF;
    font-family: "Open Sans", serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.footer-list-item {
    margin: 12px 0;
}

.disabled-link {
    pointer-events: none;
}

.footer-list-link-h {
    color: #FFF;
    font-family: Montserrat, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.footer-map {
    min-width: 699px;
    min-height: 200px;
}

.copyright-wrapper{
    margin-top: 24px;
    padding-bottom: 25px;
}

.media-icon-link {
    display: block;
    width: 16px;
    height: 16px;
}

.copyright{
    color: #FFF;
    font-family: "Open Sans", serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.media-icons{
    gap: 24px;
}

#sign-up-input{
    border: 0;
}

/*#link-facebook {*/
/*    background-image: url("../images/Logo--facebook.png");*/
/*}*/

/*#link-instagram {*/
/*    background-image: url("../images/Logo--instagram.png");*/
/*}*/

/*#link-linkedin {*/
/*    background-image: url("../images/Logo--linkedin.png");*/
/*}*/

/*#link-pinterest {*/
/*    background-image: url("../images/Logo--pinterest.png");*/
/*}*/

/*#link-skype {*/
/*    background-image: url("../images/Logo--skype.png");*/
/*}*/

/*#link-twitter {*/
/*    background-image: url("../images/Logo--twitter.png");*/
/*}*/

